﻿@charset "utf-8";
/* CSS Document */

table {background-color:none;}
html {
font-size:0.8em;
  font-family: Trebuchet,Trebuchet MS,sans-serif;

}

a:link, a:visited, .widget_content a:link, .widget_content a:visited
{
  color: #426bae;
  transition-property: color;
  transition-duration: 0.3s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
text-decoration:none;
}


a:hover, a:active, .widget_content a:hover, .widget_content a:active
{
  color: #729abd;
text_decoration:underline;
}

table#TechResultsTable tr.HeaderRow td {

white-space: pre;
background-color: transparent;
  background-image: url("images/bk_dot.png");
  background-repeat: repeat-x;
  background-attachment: scroll;
  background-position: left bottom;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
color:#565555;
font-family: Gill Sans MT,sans-serif;
text-transform:uppercase;
}